{
  "sort": {
    "label": "Sortér efter",
    "relevance": "Relevans",
    "price_ascending": "Pris, lav til høj",
    "price_descending": "Pris, høj til lav"
  },
  "pagination": {
    "previous": "Forrige",
    "next": "Næste"
  },
  "predictive": {
    "suggestions": "Forslag",
    "collections": "Kollektioner",
    "pages": "Sider",
    "products": "Produkter",
    "no_suggestions": "Ingen forslag til “[q]”.",
    "see_all": "Se alle resultater",
    "see_all_for": "Se alle resultater for “[q]”",
    "no_products": "Ingen matchende produkter."
  },
  "search": {
    "filter": "Filter",
    "filters_toggle": "Filtre",
    "clear_all": "Ryd alle",
    "apply": "Anvend",
    "page_of": "Side [x] af [y]",
    "results_for": "[n] resultater for “[q]”",
    "result_for": "1 resultat for “[q]”",
    "no_results": "Ingen resultater for “[q]”.",
    "added": "Tilføjet til indkøbskurv"
  }
}
